---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/REPLExt/c9i2p_AJSnc.dylib'
relocations:
  - { offset: 0x49, size: 0x8, addend: 0x0, symName: _julia_enable_bracketed_paste_7660, symObjAddr: 0xCC, symBinAddr: 0x804, symSize: 0x30 }
  - { offset: 0xAC, size: 0x8, addend: 0x0, symName: _julia_enable_bracketed_paste_7660.1, symObjAddr: 0xB150, symBinAddr: 0xB888, symSize: 0x30 }
  - { offset: 0x636A, size: 0x8, addend: 0x0, symName: _julia__deleteendNOT._7415, symObjAddr: 0x4064, symBinAddr: 0x479C, symSize: 0xEC }
  - { offset: 0x649E, size: 0x8, addend: 0x0, symName: _julia__deleteendNOT._7415.1, symObjAddr: 0xF12C, symBinAddr: 0xF864, symSize: 0xF0 }
  - { offset: 0x81D3, size: 0x8, addend: 0x0, symName: _julia_api_options_7373, symObjAddr: 0x4D00, symBinAddr: 0x5438, symSize: 0x1E8 }
  - { offset: 0x8330, size: 0x8, addend: 0x0, symName: _julia_api_options_7373.1, symObjAddr: 0xFDC8, symBinAddr: 0x10500, symSize: 0x1E4 }
  - { offset: 0x76BB, size: 0x8, addend: 0x0, symName: _julia_prepare_cmd_7345, symObjAddr: 0x48F4, symBinAddr: 0x502C, symSize: 0x128 }
  - { offset: 0x77E1, size: 0x8, addend: 0x0, symName: _julia_prepare_cmd_7345.1, symObjAddr: 0xF9BC, symBinAddr: 0x100F4, symSize: 0x12C }
  - { offset: 0xF5F7, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._7320, symObjAddr: 0x9790, symBinAddr: 0x9EC8, symSize: 0x244 }
  - { offset: 0xF778, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._7320.1, symObjAddr: 0x1487C, symBinAddr: 0x14FB4, symSize: 0x244 }
  - { offset: 0x58E7, size: 0x8, addend: 0x0, symName: _julia_YY._completionsYY.59_7562, symObjAddr: 0x34FC, symBinAddr: 0x3C34, symSize: 0xA3C }
  - { offset: 0x5C23, size: 0x8, addend: 0x0, symName: _julia_YY._completionsYY.59_7562.1, symObjAddr: 0xE5BC, symBinAddr: 0xECF4, symSize: 0xA44 }
  - { offset: 0x2525, size: 0x8, addend: 0x0, symName: _julia_Command_7362, symObjAddr: 0x18A8, symBinAddr: 0x1FE0, symSize: 0x338 }
  - { offset: 0x25C0, size: 0x8, addend: 0x0, symName: _julia_Command_7362.1, symObjAddr: 0xC968, symBinAddr: 0xD0A0, symSize: 0x33C }
  - { offset: 0x2F7E, size: 0x8, addend: 0x0, symName: _julia_height_7671, symObjAddr: 0x20F8, symBinAddr: 0x2830, symSize: 0x28 }
  - { offset: 0x2FF0, size: 0x8, addend: 0x0, symName: _julia_height_7671.1, symObjAddr: 0xD1BC, symBinAddr: 0xD8F4, symSize: 0x2C }
  - { offset: 0x6A69, size: 0x8, addend: 0x0, symName: _julia_convert_7799, symObjAddr: 0x42FC, symBinAddr: 0x4A34, symSize: 0x38 }
  - { offset: 0x6AA4, size: 0x8, addend: 0x0, symName: _julia_convert_7799.1, symObjAddr: 0xF3C8, symBinAddr: 0xFB00, symSize: 0x38 }
  - { offset: 0x675C, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7718, symObjAddr: 0x41F8, symBinAddr: 0x4930, symSize: 0xBC }
  - { offset: 0x68C5, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7718.1, symObjAddr: 0xF2C4, symBinAddr: 0xF9FC, symSize: 0xBC }
  - { offset: 0x95A5, size: 0x8, addend: 0x0, symName: _japi1_get_7487, symObjAddr: 0x5D24, symBinAddr: 0x645C, symSize: 0x210 }
  - { offset: 0x982B, size: 0x8, addend: 0x0, symName: _japi1_get_7487.1, symObjAddr: 0x10DD0, symBinAddr: 0x11508, symSize: 0x210 }
  - { offset: 0x428, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_7489, symObjAddr: 0x470, symBinAddr: 0xBA8, symSize: 0x24 }
  - { offset: 0x46F, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_7489.1, symObjAddr: 0xB4F4, symBinAddr: 0xBC2C, symSize: 0x24 }
  - { offset: 0xA77B, size: 0x8, addend: 0x0, symName: _julia_try_prompt_pkg_add_4844, symObjAddr: 0x608C, symBinAddr: 0x67C4, symSize: 0x3070 }
  - { offset: 0xC82A, size: 0x8, addend: 0x0, symName: _julia_try_prompt_pkg_add_4844.1, symObjAddr: 0x11138, symBinAddr: 0x11870, symSize: 0x30B4 }
  - { offset: 0x2909, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._6842, symObjAddr: 0x1CE4, symBinAddr: 0x241C, symSize: 0x280 }
  - { offset: 0x2BFB, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._6842.1, symObjAddr: 0xCDA8, symBinAddr: 0xD4E0, symSize: 0x280 }
  - { offset: 0x40AC, size: 0x8, addend: 0x0, symName: _julia_combine_eltypes_7622, symObjAddr: 0x2D20, symBinAddr: 0x3458, symSize: 0x90 }
  - { offset: 0x40F7, size: 0x8, addend: 0x0, symName: _julia_combine_eltypes_7622.1, symObjAddr: 0xDDE4, symBinAddr: 0xE51C, symSize: 0x90 }
  - { offset: 0x6166, size: 0x8, addend: 0x0, symName: _julia_getproperty_7727, symObjAddr: 0x4024, symBinAddr: 0x475C, symSize: 0x2C }
  - { offset: 0x61A9, size: 0x8, addend: 0x0, symName: _julia_getproperty_7727.1, symObjAddr: 0xF0EC, symBinAddr: 0xF824, symSize: 0x2C }
  - { offset: 0xB8E, size: 0x8, addend: 0x0, symName: _julia__simple_count_7579, symObjAddr: 0x6B0, symBinAddr: 0xDE8, symSize: 0x240 }
  - { offset: 0xDAE, size: 0x8, addend: 0x0, symName: _julia__simple_count_7579.1, symObjAddr: 0xB734, symBinAddr: 0xBE6C, symSize: 0x278 }
  - { offset: 0x432B, size: 0x8, addend: 0x0, symName: _julia_map_5002, symObjAddr: 0x2DB0, symBinAddr: 0x34E8, symSize: 0x4C4 }
  - { offset: 0x4A1E, size: 0x8, addend: 0x0, symName: _julia_map_5002.1, symObjAddr: 0xDE74, symBinAddr: 0xE5AC, symSize: 0x4C4 }
  - { offset: 0xEA72, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_7379, symObjAddr: 0x913C, symBinAddr: 0x9874, symSize: 0x24 }
  - { offset: 0xEAB9, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_7379.1, symObjAddr: 0x1422C, symBinAddr: 0x14964, symSize: 0x24 }
  - { offset: 0x9BFF, size: 0x8, addend: 0x0, symName: _julia__all_5060, symObjAddr: 0x5F34, symBinAddr: 0x666C, symSize: 0x158 }
  - { offset: 0x9EA4, size: 0x8, addend: 0x0, symName: _julia__all_5060.1, symObjAddr: 0x10FE0, symBinAddr: 0x11718, symSize: 0x158 }
  - { offset: 0xF29C, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1296, symObjAddr: 0x94D4, symBinAddr: 0x9C0C, symSize: 0x2BC }
  - { offset: 0xF3E2, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1296.1, symObjAddr: 0x145BC, symBinAddr: 0x14CF4, symSize: 0x2C0 }
  - { offset: 0x3308, size: 0x8, addend: 0x0, symName: _julia__collect_7461, symObjAddr: 0x2454, symBinAddr: 0x2B8C, symSize: 0x230 }
  - { offset: 0x358B, size: 0x8, addend: 0x0, symName: _julia__collect_7461.1, symObjAddr: 0xD51C, symBinAddr: 0xDC54, symSize: 0x230 }
  - { offset: 0x3F7D, size: 0x8, addend: 0x0, symName: _julia_throw_checksize_error_5027, symObjAddr: 0x2B2C, symBinAddr: 0x3264, symSize: 0x104 }
  - { offset: 0x3FE8, size: 0x8, addend: 0x0, symName: _julia_throw_checksize_error_5027.1, symObjAddr: 0xDBF0, symBinAddr: 0xE328, symSize: 0x104 }
  - { offset: 0x942E, size: 0x8, addend: 0x0, symName: _julia_command_is_focused_1043, symObjAddr: 0x5AF4, symBinAddr: 0x622C, symSize: 0x180 }
  - { offset: 0x945D, size: 0x8, addend: 0x0, symName: _julia_command_is_focused_1043.1, symObjAddr: 0x10BA0, symBinAddr: 0x112D8, symSize: 0x180 }
  - { offset: 0x26F0, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7737, symObjAddr: 0x1BE0, symBinAddr: 0x2318, symSize: 0x104 }
  - { offset: 0x274E, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7737.1, symObjAddr: 0xCCA4, symBinAddr: 0xD3DC, symSize: 0x104 }
  - { offset: 0x1048, size: 0x8, addend: 0x0, symName: _julia_complete_line_7543, symObjAddr: 0x974, symBinAddr: 0x10AC, symSize: 0x78 }
  - { offset: 0x108B, size: 0x8, addend: 0x0, symName: _julia_complete_line_7543.1, symObjAddr: 0xBA30, symBinAddr: 0xC168, symSize: 0x78 }
  - { offset: 0x5BA, size: 0x8, addend: 0x0, symName: _julia_filter_6796, symObjAddr: 0x494, symBinAddr: 0xBCC, symSize: 0x21C }
  - { offset: 0x7FA, size: 0x8, addend: 0x0, symName: _julia_filter_6796.1, symObjAddr: 0xB518, symBinAddr: 0xBC50, symSize: 0x21C }
  - { offset: 0x393B, size: 0x8, addend: 0x0, symName: _japi1_getNOT._6195, symObjAddr: 0x28DC, symBinAddr: 0x3014, symSize: 0x250 }
  - { offset: 0x3BF2, size: 0x8, addend: 0x0, symName: _japi1_getNOT._6195.1, symObjAddr: 0xD9A4, symBinAddr: 0xE0DC, symSize: 0x24C }
  - { offset: 0x1F7E, size: 0x8, addend: 0x0, symName: _julia_beforecursor_7598, symObjAddr: 0x1530, symBinAddr: 0x1C68, symSize: 0x378 }
  - { offset: 0x2222, size: 0x8, addend: 0x0, symName: _julia_beforecursor_7598.1, symObjAddr: 0xC5F4, symBinAddr: 0xCD2C, symSize: 0x374 }
  - { offset: 0x11E3, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._7509, symObjAddr: 0xA7C, symBinAddr: 0x11B4, symSize: 0x32C }
  - { offset: 0x1361, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._7509.1, symObjAddr: 0xBB38, symBinAddr: 0xC270, symSize: 0x32C }
  - { offset: 0x5259, size: 0x8, addend: 0x0, symName: _julia__unsafe_getindex_5024, symObjAddr: 0x32FC, symBinAddr: 0x3A34, symSize: 0x200 }
  - { offset: 0x54E1, size: 0x8, addend: 0x0, symName: _julia__unsafe_getindex_5024.1, symObjAddr: 0xE3C0, symBinAddr: 0xEAF8, symSize: 0x1FC }
  - { offset: 0x604C, size: 0x8, addend: 0x0, symName: _julia_YY.695_7992, symObjAddr: 0x3F38, symBinAddr: 0x4670, symSize: 0xEC }
  - { offset: 0x60AF, size: 0x8, addend: 0x0, symName: _julia_YY.695_7992.1, symObjAddr: 0xF000, symBinAddr: 0xF738, symSize: 0xEC }
  - { offset: 0x6F62, size: 0x8, addend: 0x0, symName: _japi1_get_1893, symObjAddr: 0x44EC, symBinAddr: 0x4C24, symSize: 0x26C }
  - { offset: 0x7213, size: 0x8, addend: 0x0, symName: _japi1_get_1893.1, symObjAddr: 0xF5B8, symBinAddr: 0xFCF0, symSize: 0x26C }
  - { offset: 0x756C, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5037, symObjAddr: 0x47B4, symBinAddr: 0x4EEC, symSize: 0xA0 }
  - { offset: 0x75B3, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5037.1, symObjAddr: 0xF880, symBinAddr: 0xFFB8, symSize: 0x9C }
  - { offset: 0x30BD, size: 0x8, addend: 0x0, symName: _julia_cd_6883, symObjAddr: 0x21F8, symBinAddr: 0x2930, symSize: 0x25C }
  - { offset: 0x315C, size: 0x8, addend: 0x0, symName: _julia_cd_6883.1, symObjAddr: 0xD2C0, symBinAddr: 0xD9F8, symSize: 0x25C }
  - { offset: 0x622F, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_7720, symObjAddr: 0x4050, symBinAddr: 0x4788, symSize: 0x14 }
  - { offset: 0x626D, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_7720.1, symObjAddr: 0xF118, symBinAddr: 0xF850, symSize: 0x14 }
  - { offset: 0x85AC, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._5054, symObjAddr: 0x4F3C, symBinAddr: 0x5674, symSize: 0x4D8 }
  - { offset: 0x8892, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._5054.1, symObjAddr: 0x10000, symBinAddr: 0x10738, symSize: 0x4CC }
  - { offset: 0x6605, size: 0x8, addend: 0x0, symName: _julia_OR.GT._5926, symObjAddr: 0x419C, symBinAddr: 0x48D4, symSize: 0x20 }
  - { offset: 0x664C, size: 0x8, addend: 0x0, symName: _julia_OR.GT._5926.1, symObjAddr: 0xF268, symBinAddr: 0xF9A0, symSize: 0x20 }
  - { offset: 0x7A7D, size: 0x8, addend: 0x0, symName: _julia_enforce_option_7389, symObjAddr: 0x4A1C, symBinAddr: 0x5154, symSize: 0x2E4 }
  - { offset: 0x7DBE, size: 0x8, addend: 0x0, symName: _julia_enforce_option_7389.1, symObjAddr: 0xFAE8, symBinAddr: 0x10220, symSize: 0x2E0 }
  - { offset: 0xEBD7, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._2029, symObjAddr: 0x92C4, symBinAddr: 0x99FC, symSize: 0x210 }
  - { offset: 0xEEBD, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._2029.1, symObjAddr: 0x143B4, symBinAddr: 0x14AEC, symSize: 0x208 }
  - { offset: 0x8D0F, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7750, symObjAddr: 0x5414, symBinAddr: 0x5B4C, symSize: 0x54C }
  - { offset: 0x905D, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7750.1, symObjAddr: 0x104CC, symBinAddr: 0x10C04, symSize: 0x540 }
  - { offset: 0x1B4, size: 0x8, addend: 0x0, symName: _julia_in_3065, symObjAddr: 0x1BC, symBinAddr: 0x8F4, symSize: 0x19C }
  - { offset: 0x2BA, size: 0x8, addend: 0x0, symName: _julia_in_3065.1, symObjAddr: 0xB240, symBinAddr: 0xB978, symSize: 0x19C }
  - { offset: 0x6BBF, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7611, symObjAddr: 0x4374, symBinAddr: 0x4AAC, symSize: 0xD0 }
  - { offset: 0x6CE8, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7611.1, symObjAddr: 0xF440, symBinAddr: 0xFB78, symSize: 0xD0 }
  - { offset: 0x15F3, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7765, symObjAddr: 0xDA8, symBinAddr: 0x14E0, symSize: 0x418 }
  - { offset: 0x17F5, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7765.1, symObjAddr: 0xBE64, symBinAddr: 0xC59C, symSize: 0x420 }
  - { offset: 0x1B16, size: 0x8, addend: 0x0, symName: _julia_print_to_string_7788, symObjAddr: 0x11C0, symBinAddr: 0x18F8, symSize: 0x278 }
  - { offset: 0x1C6C, size: 0x8, addend: 0x0, symName: _julia_print_to_string_7788.1, symObjAddr: 0xC284, symBinAddr: 0xC9BC, symSize: 0x278 }
  - { offset: 0xF9E6, size: 0x8, addend: 0x0, symName: _julia_join_5021, symObjAddr: 0x0, symBinAddr: 0x16918, symSize: 0x14C }
  - { offset: 0xFB36, size: 0x8, addend: 0x0, symName: _julia_join_5021.1, symObjAddr: 0xB128, symBinAddr: 0x21A40, symSize: 0x14C }
  - { offset: 0x15ECE, size: 0x8, addend: 0x0, symName: _julia_Dict_6055, symObjAddr: 0x34FC, symBinAddr: 0x19E14, symSize: 0x420 }
  - { offset: 0x15FBE, size: 0x8, addend: 0x0, symName: _julia_Dict_6055.1, symObjAddr: 0xE614, symBinAddr: 0x24F2C, symSize: 0x418 }
  - { offset: 0x15661, size: 0x8, addend: 0x0, symName: _julia_pkgreplmode_precompile_6847, symObjAddr: 0x307C, symBinAddr: 0x19994, symSize: 0x480 }
  - { offset: 0x15A31, size: 0x8, addend: 0x0, symName: _julia_pkgreplmode_precompile_6847.1, symObjAddr: 0xE194, symBinAddr: 0x24AAC, symSize: 0x480 }
  - { offset: 0x1CF4C, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._7381, symObjAddr: 0x8B6C, symBinAddr: 0x1F484, symSize: 0x1C8 }
  - { offset: 0x1D246, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._7381.1, symObjAddr: 0x13C20, symBinAddr: 0x2A538, symSize: 0x1C0 }
  - { offset: 0x1243F, size: 0x8, addend: 0x0, symName: _julia_YY.parseYY.YY.0_7442, symObjAddr: 0x1448, symBinAddr: 0x17D60, symSize: 0x24C }
  - { offset: 0x125FA, size: 0x8, addend: 0x0, symName: _julia_YY.parseYY.YY.0_7442.1, symObjAddr: 0xC574, symBinAddr: 0x22E8C, symSize: 0x248 }
  - { offset: 0x103AD, size: 0x8, addend: 0x0, symName: _julia_collect_5062, symObjAddr: 0x55C, symBinAddr: 0x16E74, symSize: 0x1BC }
  - { offset: 0x10622, size: 0x8, addend: 0x0, symName: _julia_collect_5062.1, symObjAddr: 0xB684, symBinAddr: 0x21F9C, symSize: 0x1BC }
  - { offset: 0x114EC, size: 0x8, addend: 0x0, symName: _julia_Dict_3121, symObjAddr: 0xAE0, symBinAddr: 0x173F8, symSize: 0x30C }
  - { offset: 0x11791, size: 0x8, addend: 0x0, symName: _julia_Dict_3121.1, symObjAddr: 0xBC1C, symBinAddr: 0x22534, symSize: 0x300 }
  - { offset: 0x137BA, size: 0x8, addend: 0x0, symName: _julia_YY.completionsYY.64_7556, symObjAddr: 0x2010, symBinAddr: 0x18928, symSize: 0x66C }
  - { offset: 0x13F92, size: 0x8, addend: 0x0, symName: _julia_YY.completionsYY.64_7556.1, symObjAddr: 0xD12C, symBinAddr: 0x23A44, symSize: 0x66C }
  - { offset: 0x1ACB1, size: 0x8, addend: 0x0, symName: _julia_add_997, symObjAddr: 0x65D0, symBinAddr: 0x1CEE8, symSize: 0x174 }
  - { offset: 0x1AD52, size: 0x8, addend: 0x0, symName: _julia_add_997.1, symObjAddr: 0x116CC, symBinAddr: 0x27FE4, symSize: 0x174 }
  - { offset: 0x1611E, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_4972, symObjAddr: 0x3964, symBinAddr: 0x1A27C, symSize: 0xA8 }
  - { offset: 0x16165, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_4972.1, symObjAddr: 0xEA74, symBinAddr: 0x2538C, symSize: 0xA4 }
  - { offset: 0x192BC, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7459, symObjAddr: 0x5174, symBinAddr: 0x1BA8C, symSize: 0x104 }
  - { offset: 0x1931B, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7459.1, symObjAddr: 0x1026C, symBinAddr: 0x26B84, symSize: 0x104 }
  - { offset: 0x1802B, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7802, symObjAddr: 0x46A4, symBinAddr: 0x1AFBC, symSize: 0xD8 }
  - { offset: 0x1818A, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7802.1, symObjAddr: 0xF7A4, symBinAddr: 0x260BC, symSize: 0xD8 }
  - { offset: 0x100CC, size: 0x8, addend: 0x0, symName: _julia_rawNOT._7600, symObjAddr: 0x2DC, symBinAddr: 0x16BF4, symSize: 0x14 }
  - { offset: 0x100E9, size: 0x8, addend: 0x0, symName: _julia_rawNOT._7600.1, symObjAddr: 0xB404, symBinAddr: 0x21D1C, symSize: 0x14 }
  - { offset: 0x13236, size: 0x8, addend: 0x0, symName: _julia_showerror_7341, symObjAddr: 0x1E30, symBinAddr: 0x18748, symSize: 0x1E0 }
  - { offset: 0x133DD, size: 0x8, addend: 0x0, symName: _julia_showerror_7341.1, symObjAddr: 0xCF4C, symBinAddr: 0x23864, symSize: 0x1E0 }
  - { offset: 0x18865, size: 0x8, addend: 0x0, symName: _julia_activate_4930, symObjAddr: 0x4C7C, symBinAddr: 0x1B594, symSize: 0x1C0 }
  - { offset: 0x188F8, size: 0x8, addend: 0x0, symName: _julia_activate_4930.1, symObjAddr: 0xFD78, symBinAddr: 0x26690, symSize: 0x1C0 }
  - { offset: 0x183CE, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7745, symObjAddr: 0x4848, symBinAddr: 0x1B160, symSize: 0x434 }
  - { offset: 0x185E8, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7745.1, symObjAddr: 0xF948, symBinAddr: 0x26260, symSize: 0x430 }
  - { offset: 0x19CB5, size: 0x8, addend: 0x0, symName: _julia_do_cmds_7332, symObjAddr: 0x56B0, symBinAddr: 0x1BFC8, symSize: 0x68C }
  - { offset: 0x19EEF, size: 0x8, addend: 0x0, symName: _julia_do_cmds_7332.1, symObjAddr: 0x107AC, symBinAddr: 0x270C4, symSize: 0x68C }
  - { offset: 0x1B044, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._7437, symObjAddr: 0x6848, symBinAddr: 0x1D160, symSize: 0x1C4 }
  - { offset: 0x1B41F, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._7437.1, symObjAddr: 0x11944, symBinAddr: 0x2825C, symSize: 0x1C4 }
  - { offset: 0x1BE1A, size: 0x8, addend: 0x0, symName: _julia_YY.promptNOT.YY.YY.2_7677, symObjAddr: 0x6CB8, symBinAddr: 0x1D5D0, symSize: 0x180C }
  - { offset: 0x1C1F4, size: 0x8, addend: 0x0, symName: _julia_YY.promptNOT.YY.YY.2_7677.1, symObjAddr: 0x11DB4, symBinAddr: 0x286CC, symSize: 0x17C8 }
  - { offset: 0x1AE4D, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7733, symObjAddr: 0x6744, symBinAddr: 0x1D05C, symSize: 0x104 }
  - { offset: 0x1AEAC, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7733.1, symObjAddr: 0x11840, symBinAddr: 0x28158, symSize: 0x104 }
  - { offset: 0x1480E, size: 0x8, addend: 0x0, symName: _julia_getproperty_7715, symObjAddr: 0x267C, symBinAddr: 0x18F94, symSize: 0x2C }
  - { offset: 0x14855, size: 0x8, addend: 0x0, symName: _julia_getproperty_7715.1, symObjAddr: 0xD798, symBinAddr: 0x240B0, symSize: 0x2C }
  - { offset: 0x129E9, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._7411, symObjAddr: 0x16A8, symBinAddr: 0x17FC0, symSize: 0x32C }
  - { offset: 0x12B67, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._7411.1, symObjAddr: 0xC7D0, symBinAddr: 0x230E8, symSize: 0x32C }
  - { offset: 0x149C9, size: 0x8, addend: 0x0, symName: _julia_YY.RadioMenuYY.10_4975, symObjAddr: 0x2858, symBinAddr: 0x19170, symSize: 0x218 }
  - { offset: 0x14BC1, size: 0x8, addend: 0x0, symName: _julia_YY.RadioMenuYY.10_4975.1, symObjAddr: 0xD974, symBinAddr: 0x2428C, symSize: 0x218 }
  - { offset: 0x1D6E5, size: 0x8, addend: 0x0, symName: _japi1_transition_7288, symObjAddr: 0x8D34, symBinAddr: 0x1F64C, symSize: 0x9A8 }
  - { offset: 0x1DAF1, size: 0x8, addend: 0x0, symName: _japi1_transition_7288.1, symObjAddr: 0x13DE0, symBinAddr: 0x2A6F8, symSize: 0x9A4 }
  - { offset: 0x16426, size: 0x8, addend: 0x0, symName: _japi1__foldl_impl_7505, symObjAddr: 0x3B50, symBinAddr: 0x1A468, symSize: 0x4A8 }
  - { offset: 0x1683D, size: 0x8, addend: 0x0, symName: _japi1__foldl_impl_7505.1, symObjAddr: 0xEC5C, symBinAddr: 0x25574, symSize: 0x49C }
  - { offset: 0x1B8E0, size: 0x8, addend: 0x0, symName: _julia_projname_1528, symObjAddr: 0x6A0C, symBinAddr: 0x1D324, symSize: 0x2AC }
  - { offset: 0x1BAC3, size: 0x8, addend: 0x0, symName: _julia_projname_1528.1, symObjAddr: 0x11B08, symBinAddr: 0x28420, symSize: 0x2AC }
  - { offset: 0x12877, size: 0x8, addend: 0x0, symName: _julia_pairs_7640, symObjAddr: 0x1694, symBinAddr: 0x17FAC, symSize: 0x14 }
  - { offset: 0x128C6, size: 0x8, addend: 0x0, symName: _julia_pairs_7640.1, symObjAddr: 0xC7BC, symBinAddr: 0x230D4, symSize: 0x14 }
  - { offset: 0x1E3AB, size: 0x8, addend: 0x0, symName: _japi1_activate_7307, symObjAddr: 0x99B8, symBinAddr: 0x202D0, symSize: 0xA4 }
  - { offset: 0x1E41E, size: 0x8, addend: 0x0, symName: _japi1_activate_7307.1, symObjAddr: 0x14A64, symBinAddr: 0x2B37C, symSize: 0xA4 }
  - { offset: 0x1CDAD, size: 0x8, addend: 0x0, symName: _japi1_systemerror_2612, symObjAddr: 0x8B0C, symBinAddr: 0x1F424, symSize: 0x60 }
  - { offset: 0x1CE01, size: 0x8, addend: 0x0, symName: _japi1_systemerror_2612.1, symObjAddr: 0x13BC0, symBinAddr: 0x2A4D8, symSize: 0x60 }
  - { offset: 0x1CA60, size: 0x8, addend: 0x0, symName: _japi1_join_5023, symObjAddr: 0x8988, symBinAddr: 0x1F2A0, symSize: 0x184 }
  - { offset: 0x1CBE1, size: 0x8, addend: 0x0, symName: _japi1_join_5023.1, symObjAddr: 0x13A3C, symBinAddr: 0x2A354, symSize: 0x184 }
  - { offset: 0x14F72, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7770, symObjAddr: 0x2AD8, symBinAddr: 0x193F0, symSize: 0x51C }
  - { offset: 0x1524A, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7770.1, symObjAddr: 0xDBF4, symBinAddr: 0x2450C, symSize: 0x518 }
  - { offset: 0x16211, size: 0x8, addend: 0x0, symName: _julia_eof_5354, symObjAddr: 0x3AB0, symBinAddr: 0x1A3C8, symSize: 0xA0 }
  - { offset: 0x16274, size: 0x8, addend: 0x0, symName: _julia_eof_5354.1, symObjAddr: 0xEBBC, symBinAddr: 0x254D4, symSize: 0xA0 }
  - { offset: 0xFD94, size: 0x8, addend: 0x0, symName: _julia_collect_toNOT._5066, symObjAddr: 0x14C, symBinAddr: 0x16A64, symSize: 0x130 }
  - { offset: 0xFEF3, size: 0x8, addend: 0x0, symName: _julia_collect_toNOT._5066.1, symObjAddr: 0xB274, symBinAddr: 0x21B8C, symSize: 0x130 }
  - { offset: 0x12DBE, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_7406, symObjAddr: 0x1A1C, symBinAddr: 0x18334, symSize: 0x414 }
  - { offset: 0x12F89, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_7406.1, symObjAddr: 0xCB44, symBinAddr: 0x2345C, symSize: 0x408 }
  - { offset: 0x1A298, size: 0x8, addend: 0x0, symName: _julia_collect_toNOT._6837, symObjAddr: 0x5D88, symBinAddr: 0x1C6A0, symSize: 0x148 }
  - { offset: 0x1A3AF, size: 0x8, addend: 0x0, symName: _julia_collect_toNOT._6837.1, symObjAddr: 0x10E84, symBinAddr: 0x2779C, symSize: 0x148 }
  - { offset: 0x193C4, size: 0x8, addend: 0x0, symName: _julia_complete_line_7602, symObjAddr: 0x5278, symBinAddr: 0x1BB90, symSize: 0x74 }
  - { offset: 0x1940E, size: 0x8, addend: 0x0, symName: _julia_complete_line_7602.1, symObjAddr: 0x10370, symBinAddr: 0x26C88, symSize: 0x74 }
  - { offset: 0x19633, size: 0x8, addend: 0x0, symName: _julia_YY.tokenizeYY.6_7581, symObjAddr: 0x52EC, symBinAddr: 0x1BC04, symSize: 0x2C4 }
  - { offset: 0x198B6, size: 0x8, addend: 0x0, symName: _julia_YY.tokenizeYY.6_7581.1, symObjAddr: 0x103E4, symBinAddr: 0x26CFC, symSize: 0x2C8 }
  - { offset: 0x1C6B1, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._7511, symObjAddr: 0x85FC, symBinAddr: 0x1EF14, symSize: 0x328 }
  - { offset: 0x1C82F, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._7511.1, symObjAddr: 0x136B4, symBinAddr: 0x29FCC, symSize: 0x324 }
  - { offset: 0x1A650, size: 0x8, addend: 0x0, symName: _julia_YY.tokenizeYY.6_7495, symObjAddr: 0x601C, symBinAddr: 0x1C934, symSize: 0x330 }
  - { offset: 0x1A939, size: 0x8, addend: 0x0, symName: _julia_YY.tokenizeYY.6_7495.1, symObjAddr: 0x11118, symBinAddr: 0x27A30, symSize: 0x330 }
  - { offset: 0x16EFF, size: 0x8, addend: 0x0, symName: _julia_default_commands_7253, symObjAddr: 0x3FF8, symBinAddr: 0x1A910, symSize: 0x5BC }
  - { offset: 0x176F7, size: 0x8, addend: 0x0, symName: _julia_default_commands_7253.1, symObjAddr: 0xF0F8, symBinAddr: 0x25A10, symSize: 0x5BC }
  - { offset: 0x1E08E, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_4659, symObjAddr: 0x96F8, symBinAddr: 0x20010, symSize: 0x2C0 }
  - { offset: 0x1E1E8, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_4659.1, symObjAddr: 0x147A0, symBinAddr: 0x2B0B8, symSize: 0x2C4 }
  - { offset: 0x11AFE, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_7429, symObjAddr: 0xF8C, symBinAddr: 0x178A4, symSize: 0x24 }
  - { offset: 0x11B45, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_7429.1, symObjAddr: 0xC0BC, symBinAddr: 0x229D4, symSize: 0x24 }
  - { offset: 0x11CB9, size: 0x8, addend: 0x0, symName: _julia_rstrip_5017, symObjAddr: 0xFB0, symBinAddr: 0x178C8, symSize: 0x364 }
  - { offset: 0x11FCD, size: 0x8, addend: 0x0, symName: _julia_rstrip_5017.1, symObjAddr: 0xC0E0, symBinAddr: 0x229F8, symSize: 0x360 }
  - { offset: 0x18B79, size: 0x8, addend: 0x0, symName: _julia_YY.try_prompt_pkg_addYY.YY.6_972, symObjAddr: 0x4E94, symBinAddr: 0x1B7AC, symSize: 0x2E0 }
  - { offset: 0x18F05, size: 0x8, addend: 0x0, symName: _julia_YY.try_prompt_pkg_addYY.YY.6_972.1, symObjAddr: 0xFF90, symBinAddr: 0x268A8, symSize: 0x2DC }
  - { offset: 0x10AE2, size: 0x8, addend: 0x0, symName: _julia_keypress_4967, symObjAddr: 0x758, symBinAddr: 0x17070, symSize: 0x318 }
  - { offset: 0x10F59, size: 0x8, addend: 0x0, symName: _julia_keypress_4967.1, symObjAddr: 0xB880, symBinAddr: 0x22198, symSize: 0x32C }
  - { offset: 0x10138, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7606, symObjAddr: 0x3F8, symBinAddr: 0x16D10, symSize: 0x104 }
  - { offset: 0x10196, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7606.1, symObjAddr: 0xB520, symBinAddr: 0x21E38, symSize: 0x104 }
  - { offset: 0x1E584, size: 0x8, addend: 0x0, symName: _julia_parse_option_7465, symObjAddr: 0x0, symBinAddr: 0x2CB5C, symSize: 0x350 }
  - { offset: 0x1E762, size: 0x8, addend: 0x0, symName: _julia_parse_option_7465.1, symObjAddr: 0xAED8, symBinAddr: 0x37A34, symSize: 0x350 }
  - { offset: 0x24FD4, size: 0x8, addend: 0x0, symName: _julia_filterNOT._5042, symObjAddr: 0x49FC, symBinAddr: 0x31558, symSize: 0x148 }
  - { offset: 0x2517E, size: 0x8, addend: 0x0, symName: _julia_filterNOT._5042.1, symObjAddr: 0xF82C, symBinAddr: 0x3C388, symSize: 0x148 }
  - { offset: 0x20733, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7760, symObjAddr: 0x1774, symBinAddr: 0x2E2D0, symSize: 0x544 }
  - { offset: 0x20A60, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7760.1, symObjAddr: 0xC61C, symBinAddr: 0x39178, symSize: 0x544 }
  - { offset: 0x236FE, size: 0x8, addend: 0x0, symName: _julia_complete_opt_6823, symObjAddr: 0x3C68, symBinAddr: 0x307C4, symSize: 0x44C }
  - { offset: 0x23CCF, size: 0x8, addend: 0x0, symName: _julia_complete_opt_6823.1, symObjAddr: 0xEA9C, symBinAddr: 0x3B5F8, symSize: 0x44C }
  - { offset: 0x22C31, size: 0x8, addend: 0x0, symName: _julia_YY.complete_lineYY.69_7547, symObjAddr: 0x3648, symBinAddr: 0x301A4, symSize: 0x4DC }
  - { offset: 0x2303A, size: 0x8, addend: 0x0, symName: _julia_YY.complete_lineYY.69_7547.1, symObjAddr: 0xE488, symBinAddr: 0x3AFE4, symSize: 0x4D0 }
  - { offset: 0x24A66, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7734, symObjAddr: 0x4704, symBinAddr: 0x31260, symSize: 0x104 }
  - { offset: 0x24AC5, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7734.1, symObjAddr: 0xF534, symBinAddr: 0x3C090, symSize: 0x104 }
  - { offset: 0x2472B, size: 0x8, addend: 0x0, symName: _julia_Integer_7648, symObjAddr: 0x4560, symBinAddr: 0x310BC, symSize: 0x14 }
  - { offset: 0x2478B, size: 0x8, addend: 0x0, symName: _julia_Integer_7648.1, symObjAddr: 0xF390, symBinAddr: 0x3BEEC, symSize: 0x14 }
  - { offset: 0x2CC29, size: 0x8, addend: 0x0, symName: _japi1_match_input_7708, symObjAddr: 0x93E0, symBinAddr: 0x35F3C, symSize: 0x414 }
  - { offset: 0x2D105, size: 0x8, addend: 0x0, symName: _japi1_match_input_7708.1, symObjAddr: 0x14214, symBinAddr: 0x40D70, symSize: 0x40C }
  - { offset: 0x20512, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._7646, symObjAddr: 0x1660, symBinAddr: 0x2E1BC, symSize: 0x114 }
  - { offset: 0x20568, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._7646.1, symObjAddr: 0xC508, symBinAddr: 0x39064, symSize: 0x114 }
  - { offset: 0x26320, size: 0x8, addend: 0x0, symName: _julia_filter_4998, symObjAddr: 0x53F0, symBinAddr: 0x31F4C, symSize: 0x220 }
  - { offset: 0x2652A, size: 0x8, addend: 0x0, symName: _julia_filter_4998.1, symObjAddr: 0x1021C, symBinAddr: 0x3CD78, symSize: 0x224 }
  - { offset: 0x1EA59, size: 0x8, addend: 0x0, symName: _julia_lex_7515, symObjAddr: 0x350, symBinAddr: 0x2CEAC, symSize: 0x70C }
  - { offset: 0x1F213, size: 0x8, addend: 0x0, symName: _julia_lex_7515.1, symObjAddr: 0xB228, symBinAddr: 0x37D84, symSize: 0x70C }
  - { offset: 0x25363, size: 0x8, addend: 0x0, symName: _julia__getindex_7631, symObjAddr: 0x4CAC, symBinAddr: 0x31808, symSize: 0x14 }
  - { offset: 0x253AC, size: 0x8, addend: 0x0, symName: _julia__getindex_7631.1, symObjAddr: 0xFADC, symBinAddr: 0x3C638, symSize: 0x14 }
  - { offset: 0x222D5, size: 0x8, addend: 0x0, symName: _julia_width_7663, symObjAddr: 0x30D4, symBinAddr: 0x2FC30, symSize: 0x2C }
  - { offset: 0x22347, size: 0x8, addend: 0x0, symName: _julia_width_7663.1, symObjAddr: 0xDF18, symBinAddr: 0x3AA74, symSize: 0x2C }
  - { offset: 0x2A43F, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.8_4933, symObjAddr: 0x7BFC, symBinAddr: 0x34758, symSize: 0xA0 }
  - { offset: 0x2A4DA, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.8_4933.1, symObjAddr: 0x129E8, symBinAddr: 0x3F544, symSize: 0xA0 }
  - { offset: 0x29668, size: 0x8, addend: 0x0, symName: _julia_filter_7397, symObjAddr: 0x71B8, symBinAddr: 0x33D14, symSize: 0x2E8 }
  - { offset: 0x298FF, size: 0x8, addend: 0x0, symName: _julia_filter_7397.1, symObjAddr: 0x11FA0, symBinAddr: 0x3EAFC, symSize: 0x2E8 }
  - { offset: 0x2AC51, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5030, symObjAddr: 0x7F30, symBinAddr: 0x34A8C, symSize: 0x54 }
  - { offset: 0x2AC98, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5030.1, symObjAddr: 0x12D18, symBinAddr: 0x3F874, symSize: 0x54 }
  - { offset: 0x29C77, size: 0x8, addend: 0x0, symName: _julia_getindex_7274, symObjAddr: 0x74A0, symBinAddr: 0x33FFC, symSize: 0x118 }
  - { offset: 0x29DCB, size: 0x8, addend: 0x0, symName: _julia_getindex_7274.1, symObjAddr: 0x12288, symBinAddr: 0x3EDE4, symSize: 0x118 }
  - { offset: 0x2C652, size: 0x8, addend: 0x0, symName: _japi1_Dict_3221, symObjAddr: 0x9140, symBinAddr: 0x35C9C, symSize: 0x2A0 }
  - { offset: 0x2C825, size: 0x8, addend: 0x0, symName: _japi1_Dict_3221.1, symObjAddr: 0x13F74, symBinAddr: 0x40AD0, symSize: 0x2A0 }
  - { offset: 0x2878C, size: 0x8, addend: 0x0, symName: _julia_push_tokenNOT._7533, symObjAddr: 0x6A20, symBinAddr: 0x3357C, symSize: 0xFC }
  - { offset: 0x2889B, size: 0x8, addend: 0x0, symName: _julia_push_tokenNOT._7533.1, symObjAddr: 0x11824, symBinAddr: 0x3E380, symSize: 0xF8 }
  - { offset: 0x22A1E, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5035, symObjAddr: 0x3624, symBinAddr: 0x30180, symSize: 0x24 }
  - { offset: 0x22A65, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5035.1, symObjAddr: 0xE464, symBinAddr: 0x3AFC0, symSize: 0x24 }
  - { offset: 0x2A75E, size: 0x8, addend: 0x0, symName: _julia_getindex_7386, symObjAddr: 0x7CFC, symBinAddr: 0x34858, symSize: 0x234 }
  - { offset: 0x2A99A, size: 0x8, addend: 0x0, symName: _julia_getindex_7386.1, symObjAddr: 0x12AE8, symBinAddr: 0x3F644, symSize: 0x230 }
  - { offset: 0x1FC8C, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_5048, symObjAddr: 0xB88, symBinAddr: 0x2D6E4, symSize: 0x414 }
  - { offset: 0x1FE57, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_5048.1, symObjAddr: 0xBA60, symBinAddr: 0x385BC, symSize: 0x408 }
  - { offset: 0x28A8A, size: 0x8, addend: 0x0, symName: _julia__deleteendNOT._7531, symObjAddr: 0x6B7C, symBinAddr: 0x336D8, symSize: 0xEC }
  - { offset: 0x28BBE, size: 0x8, addend: 0x0, symName: _julia__deleteendNOT._7531.1, symObjAddr: 0x1197C, symBinAddr: 0x3E4D8, symSize: 0xF0 }
  - { offset: 0x21128, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.6_4936, symObjAddr: 0x1DA8, symBinAddr: 0x2E904, symSize: 0x12C8 }
  - { offset: 0x219A4, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.6_4936.1, symObjAddr: 0xCC50, symBinAddr: 0x397AC, symSize: 0x1264 }
  - { offset: 0x2A024, size: 0x8, addend: 0x0, symName: _julia_promptf_1050, symObjAddr: 0x75F4, symBinAddr: 0x34150, symSize: 0x5CC }
  - { offset: 0x2A1F2, size: 0x8, addend: 0x0, symName: _julia_promptf_1050.1, symObjAddr: 0x123DC, symBinAddr: 0x3EF38, symSize: 0x5D0 }
  - { offset: 0x2C006, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_6840, symObjAddr: 0x8E78, symBinAddr: 0x359D4, symSize: 0x24 }
  - { offset: 0x2C04D, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_6840.1, symObjAddr: 0x13C70, symBinAddr: 0x407CC, symSize: 0x24 }
  - { offset: 0x2567D, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7798, symObjAddr: 0x4D8C, symBinAddr: 0x318E8, symSize: 0x104 }
  - { offset: 0x256DC, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7798.1, symObjAddr: 0xFBBC, symBinAddr: 0x3C718, symSize: 0x104 }
  - { offset: 0x25997, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._7431, symObjAddr: 0x5044, symBinAddr: 0x31BA0, symSize: 0x1B4 }
  - { offset: 0x25BCF, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._7431.1, symObjAddr: 0xFE74, symBinAddr: 0x3C9D0, symSize: 0x1B0 }
  - { offset: 0x25786, size: 0x8, addend: 0x0, symName: _julia_keys_7269, symObjAddr: 0x4F30, symBinAddr: 0x31A8C, symSize: 0x10 }
  - { offset: 0x257D0, size: 0x8, addend: 0x0, symName: _julia_keys_7269.1, symObjAddr: 0xFD60, symBinAddr: 0x3C8BC, symSize: 0x10 }
  - { offset: 0x2490A, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7313, symObjAddr: 0x4600, symBinAddr: 0x3115C, symSize: 0x104 }
  - { offset: 0x24969, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7313.1, symObjAddr: 0xF430, symBinAddr: 0x3BF8C, symSize: 0x104 }
  - { offset: 0x281B9, size: 0x8, addend: 0x0, symName: _japi1_get_7428, symObjAddr: 0x67CC, symBinAddr: 0x33328, symSize: 0x254 }
  - { offset: 0x28437, size: 0x8, addend: 0x0, symName: _japi1_get_7428.1, symObjAddr: 0x115D0, symBinAddr: 0x3E12C, symSize: 0x254 }
  - { offset: 0x2AE9B, size: 0x8, addend: 0x0, symName: _japi1_withenv_6874, symObjAddr: 0x7F84, symBinAddr: 0x34AE0, symSize: 0x9AC }
  - { offset: 0x2B268, size: 0x8, addend: 0x0, symName: _japi1_withenv_6874.1, symObjAddr: 0x12D6C, symBinAddr: 0x3F8C8, symSize: 0x9BC }
  - { offset: 0x224BB, size: 0x8, addend: 0x0, symName: _julia_stacktrace_7806, symObjAddr: 0x3100, symBinAddr: 0x2FC5C, symSize: 0x488 }
  - { offset: 0x2272C, size: 0x8, addend: 0x0, symName: _julia_stacktrace_7806.1, symObjAddr: 0xDF44, symBinAddr: 0x3AAA0, symSize: 0x484 }
  - { offset: 0x267F9, size: 0x8, addend: 0x0, symName: _julia_YY.with_output_colorYY.855_1645, symObjAddr: 0x5664, symBinAddr: 0x321C0, symSize: 0x270 }
  - { offset: 0x26992, size: 0x8, addend: 0x0, symName: _julia_YY.with_output_colorYY.855_1645.1, symObjAddr: 0x10494, symBinAddr: 0x3CFF0, symSize: 0x26C }
  - { offset: 0x20E61, size: 0x8, addend: 0x0, symName: _julia_rpad_5936, symObjAddr: 0x1CB8, symBinAddr: 0x2E814, symSize: 0xA8 }
  - { offset: 0x20EFF, size: 0x8, addend: 0x0, symName: _julia_rpad_5936.1, symObjAddr: 0xCB60, symBinAddr: 0x396BC, symSize: 0xA8 }
  - { offset: 0x2A5BA, size: 0x8, addend: 0x0, symName: _julia_get_key_7825, symObjAddr: 0x7C9C, symBinAddr: 0x347F8, symSize: 0x60 }
  - { offset: 0x2A605, size: 0x8, addend: 0x0, symName: _julia_get_key_7825.1, symObjAddr: 0x12A88, symBinAddr: 0x3F5E4, symSize: 0x60 }
  - { offset: 0x24833, size: 0x8, addend: 0x0, symName: _julia_iterate_3045, symObjAddr: 0x45C0, symBinAddr: 0x3111C, symSize: 0x40 }
  - { offset: 0x2487A, size: 0x8, addend: 0x0, symName: _julia_iterate_3045.1, symObjAddr: 0xF3F0, symBinAddr: 0x3BF4C, symSize: 0x40 }
  - { offset: 0x28E29, size: 0x8, addend: 0x0, symName: _julia_YY.addYY.25_988, symObjAddr: 0x6C68, symBinAddr: 0x337C4, symSize: 0x400 }
  - { offset: 0x29192, size: 0x8, addend: 0x0, symName: _julia_YY.addYY.25_988.1, symObjAddr: 0x11A6C, symBinAddr: 0x3E5C8, symSize: 0x3E4 }
  - { offset: 0x243B9, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3129, symObjAddr: 0x4238, symBinAddr: 0x30D94, symSize: 0x328 }
  - { offset: 0x24537, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3129.1, symObjAddr: 0xF06C, symBinAddr: 0x3BBC8, symSize: 0x324 }
  - { offset: 0x2762D, size: 0x8, addend: 0x0, symName: _julia_YY.pkgreplmode_precompileYY.YY.3_2996, symObjAddr: 0x5DCC, symBinAddr: 0x32928, symSize: 0x6A8 }
  - { offset: 0x27829, size: 0x8, addend: 0x0, symName: _julia_YY.pkgreplmode_precompileYY.YY.3_2996.1, symObjAddr: 0x10BF4, symBinAddr: 0x3D750, symSize: 0x684 }
  - { offset: 0x25F27, size: 0x8, addend: 0x0, symName: _julia_resizeNOT._5056, symObjAddr: 0x5260, symBinAddr: 0x31DBC, symSize: 0x13C }
  - { offset: 0x260B1, size: 0x8, addend: 0x0, symName: _julia_resizeNOT._5056.1, symObjAddr: 0x1008C, symBinAddr: 0x3CBE8, symSize: 0x13C }
  - { offset: 0x24C1D, size: 0x8, addend: 0x0, symName: _julia_typeinfo_prefix_7742, symObjAddr: 0x4808, symBinAddr: 0x31364, symSize: 0x1F4 }
  - { offset: 0x24D58, size: 0x8, addend: 0x0, symName: _julia_typeinfo_prefix_7742.1, symObjAddr: 0xF638, symBinAddr: 0x3C194, symSize: 0x1F4 }
  - { offset: 0x1FA63, size: 0x8, addend: 0x0, symName: _julia_unsafe_read_6013, symObjAddr: 0xA5C, symBinAddr: 0x2D5B8, symSize: 0xD4 }
  - { offset: 0x1FAE6, size: 0x8, addend: 0x0, symName: _julia_unsafe_read_6013.1, symObjAddr: 0xB934, symBinAddr: 0x38490, symSize: 0xD4 }
  - { offset: 0x2C25D, size: 0x8, addend: 0x0, symName: _japi1__string_1100, symObjAddr: 0x8F0C, symBinAddr: 0x35A68, symSize: 0x234 }
  - { offset: 0x2C3CF, size: 0x8, addend: 0x0, symName: _japi1__string_1100.1, symObjAddr: 0x13D04, symBinAddr: 0x40860, symSize: 0x270 }
  - { offset: 0x2C0E8, size: 0x8, addend: 0x0, symName: _julia_isequal_7613, symObjAddr: 0x8EF4, symBinAddr: 0x35A50, symSize: 0x18 }
  - { offset: 0x2C136, size: 0x8, addend: 0x0, symName: _julia_isequal_7613.1, symObjAddr: 0x13CEC, symBinAddr: 0x40848, symSize: 0x18 }
  - { offset: 0x2B732, size: 0x8, addend: 0x0, symName: _julia_on_done_7277, symObjAddr: 0x8930, symBinAddr: 0x3548C, symSize: 0x268 }
  - { offset: 0x2B88F, size: 0x8, addend: 0x0, symName: _julia_on_done_7277.1, symObjAddr: 0x13728, symBinAddr: 0x40284, symSize: 0x268 }
  - { offset: 0x2BB83, size: 0x8, addend: 0x0, symName: _julia_collect_to_with_firstNOT._7272, symObjAddr: 0x8CF0, symBinAddr: 0x3584C, symSize: 0x188 }
  - { offset: 0x2BDB7, size: 0x8, addend: 0x0, symName: _julia_collect_to_with_firstNOT._7272.1, symObjAddr: 0x13AE8, symBinAddr: 0x40644, symSize: 0x188 }
  - { offset: 0x25480, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7795, symObjAddr: 0x4CC0, symBinAddr: 0x3181C, symSize: 0xCC }
  - { offset: 0x25552, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7795.1, symObjAddr: 0xFAF0, symBinAddr: 0x3C64C, symSize: 0xCC }
  - { offset: 0x2015B, size: 0x8, addend: 0x0, symName: _julia_print_to_string_7637, symObjAddr: 0x103C, symBinAddr: 0x2DB98, symSize: 0x624 }
  - { offset: 0x202D7, size: 0x8, addend: 0x0, symName: _julia_print_to_string_7637.1, symObjAddr: 0xBF08, symBinAddr: 0x38A64, symSize: 0x600 }
  - { offset: 0x27B72, size: 0x8, addend: 0x0, symName: _julia__collect_7353, symObjAddr: 0x6474, symBinAddr: 0x32FD0, symSize: 0x270 }
  - { offset: 0x27DF5, size: 0x8, addend: 0x0, symName: _julia__collect_7353.1, symObjAddr: 0x11278, symBinAddr: 0x3DDD4, symSize: 0x270 }
  - { offset: 0x26CE5, size: 0x8, addend: 0x0, symName: _julia_unique_1809, symObjAddr: 0x5984, symBinAddr: 0x324E0, symSize: 0x448 }
  - { offset: 0x270E7, size: 0x8, addend: 0x0, symName: _julia_unique_1809.1, symObjAddr: 0x107B0, symBinAddr: 0x3D30C, symSize: 0x444 }
  - { offset: 0x2D72A, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._3202, symObjAddr: 0x0, symBinAddr: 0x428D0, symSize: 0x5D8 }
  - { offset: 0x2D9F5, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._3202.1, symObjAddr: 0xA174, symBinAddr: 0x4CA44, symSize: 0x5C4 }
  - { offset: 0x2E583, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._7267, symObjAddr: 0xC40, symBinAddr: 0x43510, symSize: 0x210 }
  - { offset: 0x2E7D1, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._7267.1, symObjAddr: 0xADA0, symBinAddr: 0x4D670, symSize: 0x210 }
  - { offset: 0x36429, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._7481, symObjAddr: 0x5B58, symBinAddr: 0x48428, symSize: 0x4E0 }
  - { offset: 0x36723, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._7481.1, symObjAddr: 0xFC68, symBinAddr: 0x52538, symSize: 0x4D4 }
  - { offset: 0x3B99A, size: 0x8, addend: 0x0, symName: _japi1_deactivate_7315, symObjAddr: 0x8B2C, symBinAddr: 0x4B3FC, symSize: 0x68 }
  - { offset: 0x3BA0D, size: 0x8, addend: 0x0, symName: _japi1_deactivate_7315.1, symObjAddr: 0x12C28, symBinAddr: 0x554F8, symSize: 0x68 }
  - { offset: 0x2F03C, size: 0x8, addend: 0x0, symName: _julia_create_mode_3134, symObjAddr: 0x11A4, symBinAddr: 0x43A74, symSize: 0x968 }
  - { offset: 0x2F78F, size: 0x8, addend: 0x0, symName: _julia_create_mode_3134.1, symObjAddr: 0xB304, symBinAddr: 0x4DBD4, symSize: 0x938 }
  - { offset: 0x37F55, size: 0x8, addend: 0x0, symName: _japi1__string_7634, symObjAddr: 0x6C34, symBinAddr: 0x49504, symSize: 0x43C }
  - { offset: 0x38081, size: 0x8, addend: 0x0, symName: _japi1__string_7634.1, symObjAddr: 0x10D2C, symBinAddr: 0x535FC, symSize: 0x438 }
  - { offset: 0x304D6, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex_3058, symObjAddr: 0x2014, symBinAddr: 0x448E4, symSize: 0x218 }
  - { offset: 0x306BA, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex_3058.1, symObjAddr: 0xC144, symBinAddr: 0x4EA14, symSize: 0x214 }
  - { offset: 0x35894, size: 0x8, addend: 0x0, symName: _julia_complete_command_7247, symObjAddr: 0x567C, symBinAddr: 0x47F4C, symSize: 0x434 }
  - { offset: 0x35DB3, size: 0x8, addend: 0x0, symName: _julia_complete_command_7247.1, symObjAddr: 0xF78C, symBinAddr: 0x5205C, symSize: 0x434 }
  - { offset: 0x31EC9, size: 0x8, addend: 0x0, symName: _julia_withenv_7653, symObjAddr: 0x2CC4, symBinAddr: 0x45594, symSize: 0x9AC }
  - { offset: 0x3229A, size: 0x8, addend: 0x0, symName: _julia_withenv_7653.1, symObjAddr: 0xCDF0, symBinAddr: 0x4F6C0, symSize: 0x9B4 }
  - { offset: 0x36B51, size: 0x8, addend: 0x0, symName: _japi1_get_7488, symObjAddr: 0x6038, symBinAddr: 0x48908, symSize: 0x210 }
  - { offset: 0x36DD7, size: 0x8, addend: 0x0, symName: _japi1_get_7488.1, symObjAddr: 0x1013C, symBinAddr: 0x52A0C, symSize: 0x210 }
  - { offset: 0x38B38, size: 0x8, addend: 0x0, symName: _julia_lstrip_7538, symObjAddr: 0x7508, symBinAddr: 0x49DD8, symSize: 0x22C }
  - { offset: 0x38D71, size: 0x8, addend: 0x0, symName: _julia_lstrip_7538.1, symObjAddr: 0x11600, symBinAddr: 0x53ED0, symSize: 0x230 }
  - { offset: 0x3888F, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7792, symObjAddr: 0x73C8, symBinAddr: 0x49C98, symSize: 0xE4 }
  - { offset: 0x38988, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7792.1, symObjAddr: 0x114BC, symBinAddr: 0x53D8C, symSize: 0xE8 }
  - { offset: 0x328D9, size: 0x8, addend: 0x0, symName: _julia__deletebegNOT._7485, symObjAddr: 0x37DC, symBinAddr: 0x460AC, symSize: 0x108 }
  - { offset: 0x329F8, size: 0x8, addend: 0x0, symName: _julia__deletebegNOT._7485.1, symObjAddr: 0xD910, symBinAddr: 0x501E0, symSize: 0x108 }
  - { offset: 0x2DD97, size: 0x8, addend: 0x0, symName: _julia_combine_eltypes_7627, symObjAddr: 0x76C, symBinAddr: 0x4303C, symSize: 0x90 }
  - { offset: 0x2DDE2, size: 0x8, addend: 0x0, symName: _julia_combine_eltypes_7627.1, symObjAddr: 0xA8CC, symBinAddr: 0x4D19C, symSize: 0x90 }
  - { offset: 0x2DF28, size: 0x8, addend: 0x0, symName: _julia_filter_6288, symObjAddr: 0x934, symBinAddr: 0x43204, symSize: 0x21C }
  - { offset: 0x2E168, size: 0x8, addend: 0x0, symName: _julia_filter_6288.1, symObjAddr: 0xAA94, symBinAddr: 0x4D364, symSize: 0x21C }
  - { offset: 0x39010, size: 0x8, addend: 0x0, symName: _julia_pairs_7635, symObjAddr: 0x7814, symBinAddr: 0x4A0E4, symSize: 0x14 }
  - { offset: 0x3905F, size: 0x8, addend: 0x0, symName: _julia_pairs_7635.1, symObjAddr: 0x11910, symBinAddr: 0x541E0, symSize: 0x14 }
  - { offset: 0x32B86, size: 0x8, addend: 0x0, symName: _julia_FakeTerminal_4842, symObjAddr: 0x3940, symBinAddr: 0x46210, symSize: 0x298 }
  - { offset: 0x32BF6, size: 0x8, addend: 0x0, symName: _julia_FakeTerminal_4842.1, symObjAddr: 0xDA74, symBinAddr: 0x50344, symSize: 0x294 }
  - { offset: 0x3343C, size: 0x8, addend: 0x0, symName: _julia_YY.core_parseYY.10_7470, symObjAddr: 0x3E5C, symBinAddr: 0x4672C, symSize: 0x9E8 }
  - { offset: 0x33CFF, size: 0x8, addend: 0x0, symName: _julia_YY.core_parseYY.10_7470.1, symObjAddr: 0xDF8C, symBinAddr: 0x5085C, symSize: 0x9DC }
  - { offset: 0x39217, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7732, symObjAddr: 0x7A24, symBinAddr: 0x4A2F4, symSize: 0x104 }
  - { offset: 0x39276, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7732.1, symObjAddr: 0x11B20, symBinAddr: 0x543F0, symSize: 0x104 }
  - { offset: 0x3A51D, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2773, symObjAddr: 0x8050, symBinAddr: 0x4A920, symSize: 0x474 }
  - { offset: 0x3A67F, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2773.1, symObjAddr: 0x12160, symBinAddr: 0x54A30, symSize: 0x46C }
  - { offset: 0x3464F, size: 0x8, addend: 0x0, symName: _julia_enforce_option_7418, symObjAddr: 0x4ABC, symBinAddr: 0x4738C, symSize: 0x1AC }
  - { offset: 0x346E9, size: 0x8, addend: 0x0, symName: _julia_enforce_option_7418.1, symObjAddr: 0xEBE0, symBinAddr: 0x514B0, symSize: 0x1A8 }
  - { offset: 0x3B843, size: 0x8, addend: 0x0, symName: _japi1_pkgerror_1553, symObjAddr: 0x8A4C, symBinAddr: 0x4B31C, symSize: 0xE0 }
  - { offset: 0x3B8CA, size: 0x8, addend: 0x0, symName: _japi1_pkgerror_1553.1, symObjAddr: 0x12B48, symBinAddr: 0x55418, symSize: 0xE0 }
  - { offset: 0x3488C, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._5052, symObjAddr: 0x4CD4, symBinAddr: 0x475A4, symSize: 0x328 }
  - { offset: 0x34A0A, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._5052.1, symObjAddr: 0xEDF4, symBinAddr: 0x516C4, symSize: 0x324 }
  - { offset: 0x34CA8, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._7413, symObjAddr: 0x4FFC, symBinAddr: 0x478CC, symSize: 0x4E0 }
  - { offset: 0x34FA2, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._7413.1, symObjAddr: 0xF118, symBinAddr: 0x519E8, symSize: 0x4D4 }
  - { offset: 0x39609, size: 0x8, addend: 0x0, symName: _japi1__string_1311, symObjAddr: 0x7B50, symBinAddr: 0x4A420, symSize: 0x418 }
  - { offset: 0x39C54, size: 0x8, addend: 0x0, symName: _japi1__string_1311.1, symObjAddr: 0x11C4C, symBinAddr: 0x5451C, symSize: 0x428 }
  - { offset: 0x3106D, size: 0x8, addend: 0x0, symName: _julia_cmd_gen_6174, symObjAddr: 0x26F8, symBinAddr: 0x44FC8, symSize: 0x2B8 }
  - { offset: 0x312A2, size: 0x8, addend: 0x0, symName: _julia_cmd_gen_6174.1, symObjAddr: 0xC828, symBinAddr: 0x4F0F8, symSize: 0x2B4 }
  - { offset: 0x2E42A, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_7643, symObjAddr: 0xC2C, symBinAddr: 0x434FC, symSize: 0x14 }
  - { offset: 0x2E468, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_7643.1, symObjAddr: 0xAD8C, symBinAddr: 0x4D65C, symSize: 0x14 }
  - { offset: 0x30AF6, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7755, symObjAddr: 0x22DC, symBinAddr: 0x44BAC, symSize: 0x41C }
  - { offset: 0x30D18, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7755.1, symObjAddr: 0xC408, symBinAddr: 0x4ECD8, symSize: 0x420 }
  - { offset: 0x31660, size: 0x8, addend: 0x0, symName: _julia___init___7234, symObjAddr: 0x29B0, symBinAddr: 0x45280, symSize: 0x2C0 }
  - { offset: 0x3188A, size: 0x8, addend: 0x0, symName: _julia___init___7234.1, symObjAddr: 0xCADC, symBinAddr: 0x4F3AC, symSize: 0x2C0 }
  - { offset: 0x3718B, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_7527, symObjAddr: 0x6248, symBinAddr: 0x48B18, symSize: 0x414 }
  - { offset: 0x37356, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_7527.1, symObjAddr: 0x1034C, symBinAddr: 0x52C1C, symSize: 0x408 }
  - { offset: 0x32D9D, size: 0x8, addend: 0x0, symName: _julia_collect_to_with_firstNOT._7259, symObjAddr: 0x3C80, symBinAddr: 0x46550, symSize: 0x188 }
  - { offset: 0x32FD1, size: 0x8, addend: 0x0, symName: _julia_collect_to_with_firstNOT._7259.1, symObjAddr: 0xDDB0, symBinAddr: 0x50680, symSize: 0x188 }
  - { offset: 0x300A4, size: 0x8, addend: 0x0, symName: _julia_show_vector_7775, symObjAddr: 0x1C98, symBinAddr: 0x44568, symSize: 0x2BC }
  - { offset: 0x3021D, size: 0x8, addend: 0x0, symName: _julia_show_vector_7775.1, symObjAddr: 0xBDC8, symBinAddr: 0x4E698, symSize: 0x2BC }
  - { offset: 0x3A9AE, size: 0x8, addend: 0x0, symName: _japi1__string_7586, symObjAddr: 0x84C4, symBinAddr: 0x4AD94, symSize: 0x4A0 }
  - { offset: 0x3B00C, size: 0x8, addend: 0x0, symName: _japi1__string_7586.1, symObjAddr: 0x125CC, symBinAddr: 0x54E9C, symSize: 0x49C }
  - { offset: 0x2EAED, size: 0x8, addend: 0x0, symName: _julia_repl_init_3008, symObjAddr: 0xE50, symBinAddr: 0x43720, symSize: 0x23C }
  - { offset: 0x2EC5A, size: 0x8, addend: 0x0, symName: _julia_repl_init_3008.1, symObjAddr: 0xAFB0, symBinAddr: 0x4D880, symSize: 0x23C }
  - { offset: 0x35388, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7735, symObjAddr: 0x55C0, symBinAddr: 0x47E90, symSize: 0xBC }
  - { offset: 0x354F1, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7735.1, symObjAddr: 0xF6D0, symBinAddr: 0x51FA0, symSize: 0xBC }
  - { offset: 0x326FA, size: 0x8, addend: 0x0, symName: _julia_readbytesNOT._5356, symObjAddr: 0x3748, symBinAddr: 0x46018, symSize: 0x94 }
  - { offset: 0x3277D, size: 0x8, addend: 0x0, symName: _julia_readbytesNOT._5356.1, symObjAddr: 0xD87C, symBinAddr: 0x5014C, symSize: 0x94 }
  - { offset: 0x3B6CB, size: 0x8, addend: 0x0, symName: _japi1_match_input_7705, symObjAddr: 0x8964, symBinAddr: 0x4B234, symSize: 0xE8 }
  - { offset: 0x3B73F, size: 0x8, addend: 0x0, symName: _japi1_match_input_7705.1, symObjAddr: 0x12A68, symBinAddr: 0x55338, symSize: 0xE0 }
  - { offset: 0x39348, size: 0x8, addend: 0x0, symName: _julia_eof_7675, symObjAddr: 0x7B28, symBinAddr: 0x4A3F8, symSize: 0x28 }
  - { offset: 0x393E9, size: 0x8, addend: 0x0, symName: _julia_eof_7675.1, symObjAddr: 0x11C24, symBinAddr: 0x544F4, symSize: 0x28 }
  - { offset: 0x390F1, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7605, symObjAddr: 0x7920, symBinAddr: 0x4A1F0, symSize: 0x104 }
  - { offset: 0x39150, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7605.1, symObjAddr: 0x11A1C, symBinAddr: 0x542EC, symSize: 0x104 }
  - { offset: 0x3094B, size: 0x8, addend: 0x0, symName: _julia_print_7785, symObjAddr: 0x222C, symBinAddr: 0x44AFC, symSize: 0xB0 }
  - { offset: 0x309AA, size: 0x8, addend: 0x0, symName: _julia_print_7785.1, symObjAddr: 0xC358, symBinAddr: 0x4EC28, symSize: 0xB0 }
  - { offset: 0x37653, size: 0x8, addend: 0x0, symName: _julia__collect_6831, symObjAddr: 0x66B4, symBinAddr: 0x48F84, symSize: 0x1D0 }
  - { offset: 0x37870, size: 0x8, addend: 0x0, symName: _julia__collect_6831.1, symObjAddr: 0x107AC, symBinAddr: 0x5307C, symSize: 0x1D4 }
  - { offset: 0x382E6, size: 0x8, addend: 0x0, symName: _julia_filter_7522, symObjAddr: 0x7070, symBinAddr: 0x49940, symSize: 0x298 }
  - { offset: 0x3856F, size: 0x8, addend: 0x0, symName: _julia_filter_7522.1, symObjAddr: 0x11164, symBinAddr: 0x53A34, symSize: 0x298 }
  - { offset: 0x31B57, size: 0x8, addend: 0x0, symName: _julia_write_7673, symObjAddr: 0x2C70, symBinAddr: 0x45540, symSize: 0x54 }
  - { offset: 0x31C3E, size: 0x8, addend: 0x0, symName: _julia_write_7673.1, symObjAddr: 0xCD9C, symBinAddr: 0x4F66C, symSize: 0x54 }
  - { offset: 0x3A318, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2986, symObjAddr: 0x7F68, symBinAddr: 0x4A838, symSize: 0xE8 }
  - { offset: 0x3A3DD, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2986.1, symObjAddr: 0x12074, symBinAddr: 0x54944, symSize: 0xEC }
  - { offset: 0x37B69, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._7491, symObjAddr: 0x690C, symBinAddr: 0x491DC, symSize: 0x328 }
  - { offset: 0x37CE7, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._7491.1, symObjAddr: 0x10A08, symBinAddr: 0x532D8, symSize: 0x324 }
...
